* {
border: 0;
padding: 0;
margin: 0;
box-sizing: border-box;
font-family: 'Montserrat', sans-serif;
line-height: 1.6;

}

.h2 {
 font-family: 'Montserrat', sans-serif; 
}

.h5 {
 font-family: 'Montserrat', sans-serif; 
}

.navbar-custom {

}
/* change the brand and text color */
.navbar-text {
color: black;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
color: #000000;
font-size: 1rem;
}
/* change the color of active or hovered links
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
color: #ff33ff;
}*/
/* for dropdown only - change the color of droodown
.navbar-custom .dropdown-menu {
background-color: #34dd34;
}
.navbar-custom .dropdown-item {
color: #ffffff;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
color: #191919;
background-color: #23cc23;
}
*/
.custom-toggler.navbar-toggler {
border-color: rgb(153, 204, 0);
}
.custom-toggler .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(9,55,244, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/* ------------------ End Menu }*/
/* Slideshow container */
.slideshow-container {
max-width: 100%;
position: relative;
margin: auto;
}

/* Fading animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: 1.5s;
animation-name: fade;
animation-duration: 1.5s;
}
@-webkit-keyframes fade {
from {opacity: .4}
to {opacity: 1}
}
@keyframes fade {
from {opacity: .4}
to {opacity: 1}
}

.myfot {
margin-top: 0;
margin-bottom: 0!important;
}

.container-wd {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

/*@media all and (max-width:600px) {
.container-wd {
display: none;
}
}*/

/* menu design */
.topnav {
  overflow: hidden;
  background-color:  #f5f4f4;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-right: 1px  Solid lightgrey;
}

@media all and (max-width:600px) {
.topnav a {
border-right: none;
}
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}


.nai {
  background-color:  none;
}

@media all and (max-width:600px) {
.nai {
display: none;
}
}

.column {
float: left;
width: 50%;
padding: 0 10px;
}

.column1 {
float: left;
width: 25%;
padding: 0 10px;
align-content: center;
}
@media only screen and (max-width: 600px) {
  .column1 {
    width: 50%;
  }
}

.column2 {
float: left;
width: 33%;
padding: 0 10px;
align-content: center;
}
@media only screen and (max-width: 600px) {
  .column2 {
    width: 100%;
  }
}

.foot {

text-align: left;
}

@media only screen and (max-width: 600px) {
  .foot {
    
    text-align: center;
  }
}

.alie {
  text-align: left;
  font-size: 12px;
}

footer {
  padding-top: 5px;
  
  color: black;
}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 40px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    color: #ffffff;
    background: #125688;
}

.fa-facebook {
  background: #e5eef0;
  color: #1a6c7a;
}

.fa-twitter {
  background: #e5eef0;
  color: #1a6c7a;
}



.fa-youtube {
  background: #e5eef0;
  color: #1a6c7a;
}

.fa-instagram {
  background: #e5eef0;
  color: #1a6c7a;
}

.contain {
  position: relative;
  text-align: center;
  color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.w3-animate-top {
position:relative;
animation:animatetop 3s}@keyframes
animatetop{from{top:-300px;opacity:0}
to{top:0;opacity:1}}

.secontfont {
font-size: 20px;
color: white;
}
.backg {
background: rgb(0, 151, 19, 0.1);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
padding: 10px;
text-align:center;
border: 1px Ash;
border-radius: 10px;
}
.backg:hover {
opacity: 0.7;
}

.landing {   
display: flex;
align-items: center;
justify-content: center;

}

.color-overlay{
width: 100%;
height: 100%;
background: #1A6C7A;
opacity: 0.4;
position: absolute;
filter:brightness(60%);
filter:contrast(250%);
}
.rr {
z-index: 1;
align-content: center;
}

.content-area{
height: 100%;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
}

@media all and (max-width:600px) {
#menucolor {
background-color: #d8e2d8;
padding-left: 12px;
border-radius: 10px;
}
}

.white-button{
border: 1px solid #e7e7e7;
color: #fcfcfc;
border-radius: 0px;
padding-top: 20px;
padding-right: 40px;
padding-bottom: 20px;
padding-left: 40px;
font-family: inherit;
font-weight: 400;
font-size: 12px;
line-height: 0;
text-transform: uppercase;
letter-spacing: 2px;
}
.white-button:hover {
background-color: #1a6c7a;
border: 2px solid #1a6c7a;
}

.box{
 width:100%;
 background-color:#fff;
 padding:30px 40px;
 -webkit-box-shadow:0 6px 11px -3px rgba(0,0,0,.5);
 -moz-box-shadow:0 6px 11px -3px rgba(0,0,0,.5);
 box-shadow:0 6px 11px -3px rgba(0,0,0,.5);
 margin-bottom:50px;
 margin-top:-100px;
}